.l-container {
  width: auto;
}

.js-fade {
  opacity: 0;
  transition: 1.5s;
  visibility: hidden;
}
.js-fade.js-fade-top {
  transform: translate(0px, -40px);
}
.js-fade.js-fade-bottom {
  transform: translate(0px, 50px);
}
.js-fade.is-active {
  transition: opacity 520ms 250ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  opacity: 1;
  visibility: visible;
}

img {
  max-width: 100%;
}

a img {
  transition: 0.3s;
}
a img:hover {
  opacity: 0.7;
}

.credit .item {
  display: inline-block;
  margin-right: 0.2142857143vw;
  margin-bottom: 0.6428571429vw;
  font-family: "nimbus-sans", sans-serif;
}
@media (min-width: 1401px) {
  .credit .item {
    margin-right: 3px;
    margin-bottom: 9px;
  }
}
.credit .item:last-child {
  margin-right: 0;
}
.credit .link {
  font-size: 0.8571428571vw;
  color: #231815 !important;
  line-height: 1em;
  letter-spacing: 0.04em;
  position: relative;
  font-family: "nimbus-sans", sans-serif;
  transition: 0.6s;
}
@media (min-width: 1401px) {
  .credit .link {
    font-size: 12px;
  }
}
.credit .link:before {
  position: absolute;
  left: 0;
  bottom: 0.0714285714vw;
  width: 100%;
  content: "";
  background: #000;
  height: 0.0714285714vw;
}
@media (min-width: 1401px) {
  .credit .link:before {
    bottom: 1px;
    height: 1px;
  }
}
.credit .link:hover {
  text-decoration: none;
  opacity: 0.3;
}
.credit .txt {
  font-size: 0.8571428571vw;
  margin-right: 0.2857142857vw;
}
@media (min-width: 1401px) {
  .credit .txt {
    font-size: 12px;
    margin-right: 4px;
  }
}
.credit .price {
  letter-spacing: 0.03em;
}

.feature {
  color: #000;
  position: relative;
  overflow: hidden;
  font-feature-settings: "palt" 1;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
}

.mv__Inner {
  width: 78.5714285714vw;
  height: 53.5714285714vw;
  position: relative;
  margin: auto;
}
@media (min-width: 1401px) {
  .mv__Inner {
    width: 1100px;
    height: 750px;
    transform: translateX(-7px);
  }
}
.mv__Ttl {
  position: absolute;
  width: 20.1428571429vw;
  top: 24.0714285714vw;
  left: 29.2857142857vw;
  opacity: 0;
  transform: translate3d(0, 4%, 0);
  transition-duration: 0.3s;
  transition-delay: 1.5s;
}
@media (min-width: 1401px) {
  .mv__Ttl {
    width: 282px;
    top: 337px;
    left: 410px;
  }
}
.mv__Txt {
  position: absolute;
  width: 25vw;
  top: 31.7142857143vw;
  left: 26.5714285714vw;
  letter-spacing: 0.09em;
  text-align: center;
  font-size: 1vw;
  line-height: 2vw;
  color: #fff;
  transform: translate3d(0, 4%, 0);
  opacity: 0;
  transition-duration: 0.3s;
  transition-delay: 1.5s;
}
@media (min-width: 1401px) {
  .mv__Txt {
    width: 350px;
    top: 444px;
    left: 372px;
    font-size: 14px;
    line-height: 28px;
  }
}
.mv.is-active .mv__Ttl,
.mv.is-active .mv__Txt {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

.sec00__Inner {
  width: 100%;
  height: 27.4285714286vw;
  position: relative;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec00__Inner {
    width: 1400px;
    height: 384px;
    transform: translateX(-7px);
  }
}
.sec00__Txt {
  position: absolute;
  top: 8.5vw;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 1vw;
  line-height: 2.1428571429vw;
  letter-spacing: 0.15em;
}
@media (min-width: 1401px) {
  .sec00__Txt {
    top: 119px;
    font-size: 14px;
    line-height: 30px;
  }
}

.bg01 {
  position: relative;
}
@media (min-width: 1401px) {
  .bg01 {
    width: 1400px;
    margin: auto;
  }
}
.bg01:before {
  content: "";
  position: absolute;
  top: 5.2857142857vw;
  left: 10.2142857143vw;
  width: 64.2857142857vw;
  height: 78.5714285714vw;
  background: #eee;
}
@media (min-width: 1401px) {
  .bg01:before {
    top: 74px;
    left: 143px;
    width: 900px;
    height: 1100px;
  }
}

.sec01__Inner {
  width: 100%;
  height: 48.6428571429vw;
  position: relative;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec01__Inner {
    width: 1400px;
    height: 681px;
  }
}
.sec01__Model {
  position: absolute;
}
.sec01__Model.-model01 {
  width: 30.7142857143vw;
  top: 0;
  left: 15.1428571429vw;
}
@media (min-width: 1401px) {
  .sec01__Model.-model01 {
    width: 430px;
    left: 215px;
  }
}
.sec01__Model.-model02 {
  width: 20.7142857143vw;
  top: 10.9285714286vw;
  left: 49.5714285714vw;
}
@media (min-width: 1401px) {
  .sec01__Model.-model02 {
    width: 290px;
    top: 153px;
    left: 694px;
  }
}
.sec01__Model.-model03 {
  width: 16.4285714286vw;
  top: 4.2142857143vw;
  left: 68.4285714286vw;
  z-index: 10;
}
@media (min-width: 1401px) {
  .sec01__Model.-model03 {
    width: 230px;
    top: 59px;
    left: 958px;
  }
}
.sec01__Model a {
  background: #fff;
  display: block;
}
.sec01 .credit {
  position: absolute;
  top: 43.2857142857vw;
  left: 14.3571428571vw;
}
@media (min-width: 1401px) {
  .sec01 .credit {
    top: 606px;
    left: 204px;
  }
}

.sec02__Inner {
  width: 100%;
  height: 61.2142857143vw;
  position: relative;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec02__Inner {
    width: 1400px;
    height: 857px;
  }
}
.sec02__Ttl {
  position: absolute;
  top: 0;
  left: 14.4285714286vw;
  font-size: 1.7857142857vw;
  line-height: 1;
  letter-spacing: 0.03em;
  font-family: "nimbus-sans", sans-serif;
  font-weight: bold;
}
@media (min-width: 1401px) {
  .sec02__Ttl {
    left: 202px;
    font-size: 25px;
  }
}
.sec02__Txt {
  position: absolute;
  box-sizing: border-box;
  padding: 0.7142857143vw 1.0714285714vw;
  width: 38.0714285714vw;
  top: 3.2857142857vw;
  left: 14.5714285714vw;
  font-size: 1vw;
  line-height: 1.8571428571vw;
  letter-spacing: 0.09em;
  text-align: justify;
}
@media (min-width: 1401px) {
  .sec02__Txt {
    padding: 10px 14px;
    width: 534px;
    top: 46px;
    left: 206px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.095em;
  }
}
.sec02__Txt:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 2.5714285714vw;
  height: 2.5714285714vw;
  content: "";
  background: url("./../img/deco_txt_before.svg");
  background-size: cover;
}
@media (min-width: 1401px) {
  .sec02__Txt:before {
    width: 36px;
    height: 36px;
  }
}
.sec02__Txt:after {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 2.5714285714vw;
  height: 2.5714285714vw;
  content: "";
  background: url("./../img/deco_txt_after.svg");
  background-size: cover;
}
@media (min-width: 1401px) {
  .sec02__Txt:after {
    width: 36px;
    height: 36px;
  }
}
.sec02__Model {
  position: absolute;
}
.sec02__Model.-model01 {
  width: 30.7142857143vw;
  top: 4.8571428571vw;
  left: 56.2142857143vw;
}
@media (min-width: 1401px) {
  .sec02__Model.-model01 {
    width: 430px;
    top: 68px;
    left: 789px;
  }
}
.sec02__Model.-model02 {
  width: 20.7142857143vw;
  top: 24.2857142857vw;
  left: 15.3571428571vw;
  z-index: 10;
}
@media (min-width: 1401px) {
  .sec02__Model.-model02 {
    width: 290px;
    top: 340px;
    left: 218px;
  }
}
.sec02__Model.-model03 {
  width: 16.4285714286vw;
  top: 21.2142857143vw;
  left: 33.7857142857vw;
}
@media (min-width: 1401px) {
  .sec02__Model.-model03 {
    width: 230px;
    top: 297px;
    left: 474px;
  }
}
.sec02__Model a {
  background: #fff;
  display: block;
}
.sec02 .credit {
  position: absolute;
  width: 30.7142857143vw;
  top: 48.2142857143vw;
  left: 56.4285714286vw;
  text-align: center;
}
@media (min-width: 1401px) {
  .sec02 .credit {
    width: 430px;
    top: 675px;
    left: 792px;
  }
}

.slideanime {
  border-top: 1px solid #D2D2D2;
  border-bottom: 1px solid #D2D2D2;
  padding: 1.5714285714vw 0;
  margin-bottom: 9.0714285714vw;
}
@media (min-width: 1401px) {
  .slideanime {
    padding: 22px 0;
    margin-bottom: 127px;
  }
}
.slideanime .swiper-wrapper {
  transition-timing-function: linear;
}
.slideanime .swiper-slide {
  width: 132.8571428571vw !important;
  margin-right: 2.2857142857vw;
}
@media (min-width: 1401px) {
  .slideanime .swiper-slide {
    width: 1860px !important;
    margin-right: 32px;
  }
}
.slideanime .swiper-slide img {
  height: auto;
  width: 132.8571428571vw;
}
@media (min-width: 1401px) {
  .slideanime .swiper-slide img {
    width: 1860px !important;
  }
}

.bg02 {
  position: relative;
}
@media (min-width: 1401px) {
  .bg02 {
    width: 1400px;
    margin: auto;
  }
}
.bg02:before {
  content: "";
  position: absolute;
  top: 0vw;
  left: 24.5vw;
  width: 64.2857142857vw;
  height: 85.7142857143vw;
  background: #eee;
}
@media (min-width: 1401px) {
  .bg02:before {
    left: 343px;
    width: 900px;
    height: 1200px;
  }
}

.sec03__Inner {
  width: 100%;
  height: 59.5714285714vw;
  position: relative;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec03__Inner {
    width: 1400px;
    height: 834px;
  }
}
.sec03__Ttl {
  position: absolute;
  top: 3.8571428571vw;
  left: 47.5vw;
  font-size: 1.7857142857vw;
  line-height: 1;
  letter-spacing: 0.03em;
  font-family: "nimbus-sans", sans-serif;
  font-weight: bold;
}
@media (min-width: 1401px) {
  .sec03__Ttl {
    top: 54px;
    left: 665px;
    font-size: 25px;
  }
}
.sec03__Txt {
  position: absolute;
  box-sizing: border-box;
  padding: 0.7142857143vw 1.0714285714vw;
  width: 39.2857142857vw;
  top: 7vw;
  left: 47.3571428571vw;
  font-size: 1vw;
  line-height: 1.8571428571vw;
  letter-spacing: 0.09em;
  text-align: justify;
}
@media (min-width: 1401px) {
  .sec03__Txt {
    padding: 10px 13px;
    width: 548px;
    top: 98px;
    left: 667px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.095em;
  }
}
.sec03__Txt:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 2.5714285714vw;
  height: 2.5714285714vw;
  content: "";
  background: url("./../img/deco_txt_before.svg");
  background-size: cover;
}
@media (min-width: 1401px) {
  .sec03__Txt:before {
    width: 36px;
    height: 36px;
  }
}
.sec03__Txt:after {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 2.5714285714vw;
  height: 2.5714285714vw;
  content: "";
  background: url("./../img/deco_txt_after.svg");
  background-size: cover;
}
@media (min-width: 1401px) {
  .sec03__Txt:after {
    width: 36px;
    height: 36px;
  }
}
.sec03__Model {
  position: absolute;
}
.sec03__Model.-model01 {
  width: 30.7142857143vw;
  top: 5.6428571429vw;
  left: 13.2857142857vw;
}
@media (min-width: 1401px) {
  .sec03__Model.-model01 {
    width: 430px;
    top: 79px;
    left: 188px;
  }
}
.sec03__Model.-model02 {
  width: 20.7142857143vw;
  top: 27.6428571429vw;
  left: 47.2857142857vw;
  z-index: 10;
}
@media (min-width: 1401px) {
  .sec03__Model.-model02 {
    width: 290px;
    top: 387px;
    left: 664px;
  }
}
.sec03__Model.-model03 {
  width: 16.4285714286vw;
  top: 26.3571428571vw;
  left: 66.5714285714vw;
}
@media (min-width: 1401px) {
  .sec03__Model.-model03 {
    width: 230px;
    top: 369px;
    left: 934px;
  }
}
.sec03__Model a {
  background: #fff;
  display: block;
}
.sec03 .credit {
  position: absolute;
  width: 26.7857142857vw;
  top: 48.9285714286vw;
  left: 15.3571428571vw;
  text-align: center;
}
@media (min-width: 1401px) {
  .sec03 .credit {
    width: 375px;
    top: 685px;
    left: 218px;
  }
}
.sec03 .credit .item:nth-child(2) {
  margin-right: 0;
}

.sec04__Inner {
  width: 100%;
  height: 60vw;
  position: relative;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec04__Inner {
    width: 1400px;
    height: 840px;
  }
}
.sec04__Model {
  position: absolute;
}
.sec04__Model.-model01 {
  width: 30.7142857143vw;
  top: 1.6428571429vw;
  left: 56.2857142857vw;
}
@media (min-width: 1401px) {
  .sec04__Model.-model01 {
    width: 430px;
    top: 23px;
    left: 789px;
  }
}
.sec04__Model.-model02 {
  width: 22.1428571429vw;
  top: 4.2142857143vw;
  left: 16.3571428571vw;
}
@media (min-width: 1401px) {
  .sec04__Model.-model02 {
    width: 310px;
    top: 59px;
    left: 231px;
  }
}
.sec04__Model.-model03 {
  width: 16.4285714286vw;
  top: 0;
  left: 41.5714285714vw;
  z-index: 10;
}
@media (min-width: 1401px) {
  .sec04__Model.-model03 {
    width: 230px;
    left: 584px;
  }
}
.sec04__Model a {
  background: #fff;
  display: block;
}
.sec04 .credit {
  position: absolute;
  width: 26.7857142857vw;
  top: 45.1428571429vw;
  left: 58.4285714286vw;
  text-align: center;
}
@media (min-width: 1401px) {
  .sec04 .credit {
    width: 375px;
    top: 632px;
    left: 820px;
  }
}
.sec04 .credit .item:nth-child(2) {
  margin-right: 0;
}

.viewallBtn {
  text-align: center;
  margin-bottom: 11.5714285714vw;
}
@media (min-width: 1401px) {
  .viewallBtn {
    margin-bottom: 162px;
  }
}
.viewallBtn a {
  display: inline-block;
  font-size: 1.2857142857vw;
  line-height: 1;
  padding: 0 0.2142857143vw 0.3571428571vw;
  border-bottom: 1px solid #000;
  letter-spacing: 0.04em;
  font-family: "nimbus-sans", sans-serif;
  transform: translateX(0.5vw);
  transition: 0.6s;
}
@media (min-width: 1401px) {
  .viewallBtn a {
    font-size: 18px;
    padding: 0 3px 5px;
    transform: translateX(0);
  }
}
.viewallBtn a:hover {
  text-decoration: none;
  opacity: 0.3;
}

.l-footer {
  position: relative;
  background: #fff;
}